
/* ---------------------------------------------------------------------------------------------- */
/* menu parent block */
/* ---------------------------------------------------------------------------------------------- */

div.site-header-menu {
    align-self: flex-end;
    margin-top: 0;
    margin-bottom: 1.5em;
    margin-bottom: 0;
    margin-right: 0;
    padding-left: 100px;
    padding-right: var(--menu-buttons-div-padding-right);
}

nav#site-navigation {
    margin: 0;
}

.site-header-menu .main-navigation {
    margin-top: 1em;
    margin-right: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    /*background-color: rgba(250, 250, 250, 0.8);*/
    background: transparent;
}

/* ---------------------------------------------------------------------------------------------- */
/* menu block */
/* ---------------------------------------------------------------------------------------------- */

ul.primary-menu {
    /*_backdrop-filter: blur(10px);*/
    _background-color: rgba(250, 250, 250, 0.8);
    _background-color: rgba(255, 255, 255, 0.95);
    _border-radius: 5px;
    _box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    /*box-shadow: var(--monte-menu-box-shaddow);*/

    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

/* ---------------------------------------------------------------------------------------------- */
/* top menu items */
/* ---------------------------------------------------------------------------------------------- */

ul.primary-menu li.menu-item {
    transition: var(--menu-item-transition);
    background-color: var(--menu-item-color-bg);
    border-radius: 2px;

    __float: right;
}

ul.primary-menu li.menu-item a {
    transition: var(--menu-item-transition);
    color: var(--menu-item-color-tx);
    text-transform: uppercase;
    font-weight: 900 !important;
}

ul.primary-menu li.menu-item:hover {
    background-color: var(--menu-item-color-bg-hover);
}

ul.primary-menu li.menu-item:hover a {
    color: var(--menu-item-color-tx-hover);
}

/* ---------------------------------------------------------------------------------------------- */
/* sub menu */
/* ---------------------------------------------------------------------------------------------- */

ul.sub-menu::before, ul.sub-menu::after {
    display: none;
}

ul.sub-menu {
    border: 10px solid white !important;
    border-radius: 4px;
}

/* ---------------------------------------------------------------------------------------------- */
/* sub menu items */
/* ---------------------------------------------------------------------------------------------- */

ul.sub-menu li.menu-item {
    border: 0;
    border-bottom: 1px solid lightgray;
}

ul.sub-menu li.menu-item:last-child {
    border-bottom: none;
}

ul.sub-menu li.menu-item a {
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    min-width: 260px;
    background-color: white;
    color: var(--page-color-dark);
}

ul.sub-menu li.menu-item a:hover {
    color: white;
    background-color: var(--page-color-dark);
}



/* ---------------------------------------------------------------------------------------------- */
/* custom menu item styles */
/* ---------------------------------------------------------------------------------------------- */

li.menu-grp-czerwona a,
li.menu-grp-niebieska a,
li.menu-grp-pomaranczowa a,
li.menu-grp-zielona a,
li.menu-grp-zolta a {
    box-sizing: border-box;
    /*border-left-width: 20px;*/
    border-right-width: 16px;
    border-right-style: solid;
}

.menu-grp-czerwona a {
    border-color: orangered;
}

li.menu-grp-niebieska a {
    border-color: dodgerblue;
}

li.menu-grp-pomaranczowa a {
    border-color: orange;
}

li.menu-grp-zielona a {
    border-color: limegreen;
}

li.menu-grp-zolta a {
    border-color: gold;
}



/* ---------------------------------------------------------------------------------------------- */
/* menu button */
/* ---------------------------------------------------------------------------------------------- */


.menu-toggle {
    /*background-color: transparent;*/
    /*border: 1px solid #d1d1d1;*/
    /*color: #1a1a1a;*/
    /*font-size: 13px;*/
    /*font-size: 0.8125rem;*/
    /*margin: 1.076923077em 0;*/
    /*padding: 0.769230769em;*/

    _font-family: 'Lato', 'Montserrat', sans-serif;

    transition: box-shadow 0.3s linear;

    color: var(--wcag-btn-txt);
    background-color: var(--wcag-btn-bg);
    box-shadow: var(--wcag-bxsh-normal);

    border: 2px solid white;
    border-radius: 2px;

    margin: 0;

    /*
        padding: 4px;
        padding-left: 8px;
        padding-right: 8px;
    */

    box-sizing: border-box;
}

.no-js .menu-toggle {
    display: none;
}

.menu-toggle:hover,
.menu-toggle:focus {
    border: 2px solid white;

    color: var(--wcag-btn-txt);
    background-color: var(--wcag-btn-bg);
    box-shadow: var(--wcag-bxsh-hover);
}

.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
    background-color: var(--wcag-btn-bg-checked);
    box-shadow: inset 0px 0px 0px 2px var(--wcag-btn-bg-checked);
    box-shadow: var(--wcag-bxsh-current);

    /*     background-color: #1a1a1a; */
    /*     border-color: #1a1a1a; */
    /*     color: #fff; */
}

.menu-toggle:focus {
    outline: 0;
}

.menu-toggle.toggled-on:focus {
    outline: thin dotted;
}







/* ---------------------------------------------------------------------------------------------- */
/* responsive */
/* ---------------------------------------------------------------------------------------------- */

/* 910px */
@media screen and (max-width: 56.875em) {

    header#masthead {
        display: none;
    }

    div.site-branding {
        order: 1;
        margin-top: 4px !important;
    }

    div.site-branding div.site-brand {
        padding-left: 8px;
    }

    div.site-branding p.site-title {
        margin-top: 4px;
    }


    .wcag_container {
        order: 0;

        margin: 0;
        margin-top: 8px;

        _flex-grow: 0;
        align-self: flex-end;
        width: 100%;
    }

    .menu-app {
        order: 2;

        flex-grow: 0;
        width: unset !important;;
        align-self: flex-end;
        height: auto;
        padding: 0 !important;
        margin: 0 !important;

        margin-top: 8px !important;
    }

    .menu-toggle {
        margin: 0;
        margin-right: 12px;
        align-self: flex-end;
    }

    .top-trans svg {
        height: 100px;
    }

    div.site-header-menu {
        width: 100%;
        padding-left: 16px;
    }

    .primary-menu {
        display: block !important;
    }

    ul.sub-menu {
        border-width: 2px !important;
        margin-right: 16px;
    }

    .menu-item a {
        padding-left: 16px;
    }






    img.custom-logo {
        width: 90px !important;
        height: 90px !important;
    }

    div.site-brand p.site-title {
        font-size: 24px !important;;
    }

    div.site-brand p.site-description {

    }


    .entry-header,
    .entry-summary,
    .entry-content,
    .entry-footer,
    .page-content {
        margin-right: 7.6923%;
        margin-left: 7.6923%;

        margin-right: 5%;
        margin-left: 5%;
    }







}









